2 Replies Latest reply: Jun 3, 2014 7:29 AM by wyang_cfa RSS

    AutoVue for Agile PQM - Java Runtime Environment Question

    wyang_cfa

      Greetings,

       

      An end user is attempting to view/open attachments within Agile Product Quality Management (PQM); we use Agile PQM 9.3.1.

       

      When clicking on an attachment file, a pop-up screen opens with a javascript alert, prompting the user with, "Please Install Java Runtime Environment." After clicking "OK", user is redirected to java download website. User downloads and installs the update.

       

      After rebooting the machine, we attempt to access the attachment file again within PQM and receive the same error message, "Please Install Java..."

       

      After installing the first java update, the user is now on the following java version:

       

      Java Plug-in 10.55.2.14

      Using JRE version 1.7.0_55-b14 Java HotSpot(TM) Client VM

       

      Do we need to install the second update to be able to view attachments within Agile PQM via AutoVue?

       

      I can't test the java updates myself because there are some legacy Oracle apps that I won't be able to support if I update my java.

       

      Thanks in advance,

       

      William